<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
@import url('https://fonts.googleapis.com/css2?family=Style+Script&display=swap');
    span a {
        text-decoration: none;
        color: black;
        margin-left: 5%;
    }
    div {
        text-align: center;
        margin-top: 10%;
    }
    p {
        color: grey;
    }
    h1 {
        letter-spacing: 5px;
        padding: 1%;
        font-family: 'Style Script', cursive;
    }

</style>
<body>
<div>
    <span><a href="#">LINK 1</a></span>
    <span><a href="#">LINK 2</a></span>
    <span><a href="#">LINK 3</a></span>
    <span><a href="#">LINK 4</a></span>
    <span><a href="#">LINK 5</a></span>
<h1>Business Website</h1>
<p>Info@gmail.com || phone 123 123 321 321</p>
</div>
</body>
</html>